

.section-features {
    width: 100%;
    padding: 0 12rem;
    margin-top: 6rem;
}
.section-features .features-list {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    gap: 3.6rem;
}
.section-features .features-list .feature-item {
    width: 100%;
    display: flex;
    align-items: center;
    /* flex-direction: column; */
    gap: 2rem;
}
.section-features .features-list .feature-item .feature-item__icon-wrap {
    flex-shrink: 0;
    width: 20%;
    display: flex;
    align-items: stretch;
    aspect-ratio: 1/1;
    background-color: rgba(255, 255, 255, .1);
    border-radius: 20rem;
    padding: 2rem;
}
.section-features .features-list .feature-item .feature-item__icon {
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    width: 100%;
}
.section-features .features-list .feature-item:first-child .feature-item__icon {
    background-image: url('../../../media/img/common/icons/production-light.svg');
}
.section-features .features-list .feature-item:nth-child(2) .feature-item__icon {
    background-image: url('../../../media/img/common/icons/switzerland-svgrepo-com.svg');
}
.section-features .features-list .feature-item:nth-child(3) .feature-item__icon {
    background-image: url('../../../media/img/common/icons/laboratory-microscope-svgrepo-com.svg');
}
.section-features .features-list .feature-item:nth-child(4) .feature-item__icon {
    background-image: url('../../../media/img/common/icons/chemistry-chemical-formula-svgrepo-com.svg');
}
.section-features .features-list .feature-item:nth-child(5) .feature-item__icon {
    background-image: url('../../../media/img/common/icons/percent-light.svg');
}
.section-features .features-list .feature-item .feature-item__text {
    font-size: 1.6rem;
    line-height: 1.2;
}


